0 Replies Latest reply on Nov 26, 2018 11:21 AM by 3837181

    We have a business critical web-application, using a lot of mod_plsql, which runs on iAS 10.1.3.1 (on RedHat 4) which in turn connects to DB 11.2.0.4 (on RedHat 6).

    3837181

      We have started planning an upgrade path, wishing to upgrade the RDBMS to 12.2.x.

      But since the iAS is 10g on RHEL 4, we also need to upgrade this to iAS 12.1 (12.2 does not have mod_plsql, right ?) on RHEL 6 or 7.

      But we propably can't upgrade it all at the same time, so a middle step could be to upgrade the DB first and let it run against iAS 10.1.3.1, also it is not certified.

      And the upgrade Linux and iAS at the same time.

      What do you say ?

       

      br Thøger/Karnov Group